Is ArcGIS Earth 1.10.1 incompatible with i3s v1.6?

697
3
Jump to solution
09-22-2020 12:49 AM
LagunaDu
New Contributor II

I enter a URL to add a i3s 1.6 service , but see nothing.

It's working fine in ArcGIS API for JavaScript 4.16 and older ArcGIS Earth version.

Live link as follow:

https://codepen.io/lag945/pen/VwaVoZB 

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
JoeZhengLi
Esri Contributor

Hi Laguna,

Thanks for your feedback. We are able to reproduce the issue and will do some further investigation. You can also send your questions or comments to ArcGISEarth_Feedback@esri.com.

Regards,

Joe

View solution in original post

3 Replies
JoeZhengLi
Esri Contributor

Hi Laguna,

Thanks for your feedback. We are able to reproduce the issue and will do some further investigation. You can also send your questions or comments to ArcGISEarth_Feedback@esri.com.

Regards,

Joe

LexieLi
Esri Contributor

Hi Laguna,

Thanks for using ArcGIS Earth and providing feedback.

We're working on this question. As the data you provided previously is no longer available, could you help provide us with the updated data to investigate better?

Regards,

Lexie

LagunaDu
New Contributor II

Hi LexieLi,

Thanks for your reply.

The new link is https://i3s.nlsc.gov.tw/building/i3s/SceneServer/layers/2

, and it's working good in ArcGIS Earth version 1.13.0.3206.